<?php
session_start();
ob_start();
include "logo.php";
$menu = $_SESSION['menu'];
?><head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:4px;font-size:14px; }
<p style="font-size:14px;"></p>
</style>
<body>

<h2>ΚΑΤΑΣΤΑΣΗ ΑΠΟΥΣΙΩΝ ΜΑΘΗΤΗ </h2>

<?php
date_default_timezone_set("Europe/Athens");
require "dbconnect.php";
$usr=$_SESSION['usr'];
$datenow=date('Y-m-d');
//echo "<br>"."<br>";
if (isset($_POST['nameid'])) {$mitr=$_POST['nameid'];}
else
$mitr=$_SESSION['usr'];
  
echo "<table style='width:500px' class='myTable' >
<tr style='border:1px solid black' bgcolor='#FFAF80'  >
<th>ΣΤΟΙΧΕΙΑ ΜΑΘΗΤΗ/ΜΑΘΗΤΡΙΑΣ</th>
<th>ΤΜΗΜΑ</th>
<th>ΒΟΗΘΟΣ ΔΙΕΥΘ.</th>
<th>ΥΠΕΥΘΥΝΟΣ ΚΑΘ.</th>
</tr>";

$sql = mysqli_query($con,"SELECT * FROM allstudentinfo WHERE mitroo='$mitr'  " );
$row = mysqli_fetch_array($sql);
$stname=$row['eponimo']." ".$row['onoma'];
$tmimaid=$row['tmima'];
 echo "<tr>";
 echo "<td>".$stname. "</td>";
 echo "<td>".$tmimaid. "</td>";
 $sql = mysqli_query($con,"SELECT voithos.voi_id,t.Name,voithos.yt FROM voithos,teachers as t WHERE voithos.Class_id='$tmimaid' AND voithos.voi_id=t.PMP  " );
 $row = mysqli_fetch_array($sql);
 $vdname=$row['Name'];
 $yt=$row['yt'];
 echo "<td>".$vdname. "</td>";
 $sql = mysqli_query($con,"SELECT Name FROM teachers WHERE PMP='$yt' " );
 $row = mysqli_fetch_array($sql);
 $ytname=$row['Name'];
 echo "<td>".$ytname. "</td>";
 echo "</tr>";
 echo "</table>";
 echo "<br>";

echo "<br>";
$sql1 = "SELECT * FROM apousiesabakio WHERE mitroo='$mitr'" ;
if (!mysqli_query($con,$sql1)) {die('Error: ' . mysqli_error($con));   }
$res1=mysqli_query($con,$sql1);
$row = mysqli_fetch_array($res1);
$dat=date('d-m-Y',strtotime($row['datexar']));
$mdat="Οι απουσίες έχουν χαρακτηριστεί μέχρι:".$dat;

echo "<font face='arial' size='4pt' color='#ff0000'> $mdat </font> "; 
echo "<table style='width:800px' class='myTable' >
<tr style='border:1px solid black;font-size:9px' bgcolor='#d6ff73'   >
<th>ΣΥΝΟΛΟ </th>
<th>ΔΙΚΑΙΟΛΟΓ.</th>
<th>ΑΔΙΚΑΙΟΛΟΓ.</th>
<th>Β΄ ΣΥΝΟΛΟ</th>
<th>Β΄ ΑΔΙΚ.</th>
<th>ΓΙΑΤΡΟΥ</th>
<th>Δ.Δ.Κ</th>
<th>ΚΗΔΕΜΟΝΑ</th>
<th>ΑΠΟΒΟΛΕΣ</th>
<th>ΜΕΧΡΙ ΗΜΕΡ.</th>
</tr>";	



echo "<tr>";
echo "<td>" . $row['apousiestotal']. "</td>";
echo "<td>" . $row['apousiesdik']. "</td>";
echo "<td>" . $row['apousiesadik']. "</td>";
echo "<td>" . $row['apousiesbtotal']. "</td>";
echo "<td>" . $row['apousiesbadik']. "</td>";
echo "<td>" . $row['apoudikgiatrou']. "</td>";
echo "<td>" . $row['apouddk']. "</td>";
echo "<td>" . $row['apoukidemona']. "</td>";
echo "<td>" . $row['apouapovoles']. "</td>";
echo "<td>" . date('d-m-Y',strtotime($row['datexar'])). "</td>";
echo "</tr>"; 

echo "</table>";
echo "<br>";

echo "<table style='width:800px' class='myTable' >
<tr style='border:1px solid black;font-size:12px' bgcolor='#d6ff73'   >
<th><b>ΝΕΟΣ ΚΑΝΟΝΙΣΜΟΣ ΓΙΑ ΑΠΟΥΣΙΕΣ</b></th>
</tr>";
?>
<tr><td><b><br>
<font face='arial' size='4pt' color='#ff0000'>
Η απουσία  από μάθημα, εκδήλωση, εκκλησιασμό, αναπλήρωση ή άλλη σχολική δραστηριότητα
προσμετρείται  στο σύνολο των απουσιών του μαθητή. Η μη αιτιολόγηση απουσίας εντός 5 ημερών
αποτελεί Πειθαρχικό παράπτωμα</font> <br>
<br>
Παραπομπή: Μαθητής παραπέμπεται σε ανεξέταση τον Ιούνιο όταν:<br>
(α)  συγκεντρώσει αριθμό απουσιών μεταξύ 121 και 134 συμπεριλαμβανομένων ή  
     αν για το Β΄ τετράμηνο συγκεντρώσει αριθμό απουσιών από 60 μέχρι 67 συμπεριλαμβανομένων.<br>
(β)  σε μάθημα συγκεντρώσει αριθμό απουσιών μεγαλύτερο από το εφταπλάσιο των εβδομαδιαίων
     περιόδων διδασκαλίας του μαθήματος παραπέμπεται σε ανεξέταση στο μάθημα αυτό μόνο γραπτά,
	 με βαθμό προαγωγής το 10/20.<br>
<br>
Στασιμότητα: Μαθητής παραμένει στάσιμος όταν:<br>
(α)  συγκεντρώνει αριθμό απουσιών 135 ή μεγαλύτερο  ή αν  κατά το Β΄ τετράμηνο συγκεντρώσει
     αριθμό απουσιών ίσο ή μεγαλύτερο του 68<br>
(β)  συγκεντρώσει αριθμό απουσιών που υπερβαίνει το 20% των περιόδων της ενισχιτικής διδασκαλίας
</b></td></tr><br>
<?php
echo "</table>";
?>
<br /> <br />
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a>

</body>
</html>
